*.titles{
	margin: 0;
	box-sizing: border-box;
	font-size: 20px;
	font-family: sans-serif;
	font-weight: normal;
}


.containes
{
	display:grid;
	grid-template-columns: 2fr 1fr;
	gap:15px;
	align-items: 5px 5%;
}

.containes .main-video{
	background: #fff;
	border-radius: 5px;
	padding: 10px;
}
.containes .main-video video{
	width:100%;
	border-radius: 5px;
}

.containes .main-video.titles{
	color: #333;
	font-size: 23px;
	padding-top: 15px;
	padding-bottom: 15px;
}

.containes .video-list{
	background: #fff;
	border-radius: 5px;
	height: 520px;
	overflow-y: scroll;
}

.containes .video-list::-webkit-scrollbar{
	width: 7px;
}

.containes .video-list::-webkit-scrollbar-track{
	background: #ccc;
	border-radius: 50px;
}

.containes .video-list::-webkit-scrollbar-thumb{
	background: #666;
	border-radius: 50px;
}

.containes .video-list .vid video{
	width: 100px;
	border-radius: 5x;
}

.containes .video-list .vid{
	display: flex;
	align-items: center;
	gap: 15px;
	background: #f7f7f7;
	border-radius: 5px;
	margin: 10px;
	padding: 10px;
	border:1px solid rgba(0, 0, 0, .1);
	cursor: pointer;
}

.containes .video-list .vid:hover{
	background: #eee;
}

.containes .video-list .vid.active{
	background: #2980b9;
}

.containes .video-list .vid.active .titles{
	color: #fff;
}

.containes .video-list .vid .titles{
	color: #333;
	font-size: 17px;
}

@media(max-width:991px){
	.containes{
		grid-template-columns: 1.5fr 1fr;
		padding: 10px;
	}
}

@media(max-width:768px){
	.containes{
		grid-template-columns: 1fr;
	}
}

